Printgroove JT Web

Technische Details

Aktuelle Version

Version 5.6 (Oktober 2014)

Das aktuelle Update steht auf unserem dots Infohub zum Download bereit. Um das Update installieren zu können, benötigen Sie einen gültigen Software Maintenance Plan.

Sprachen

  • Benutzeroberfläche & JT Web Printer: Dänisch, Deutsch, Englisch, Finnisch, Französisch, Griechisch, Holländisch, Italienisch, Norwegisch, Polnisch, Portugiesisch, Rumänisch, Russisch, Schwedisch, Spanisch, Tschechisch, Türkisch, Ungarisch
  • Installationsassistent: Deutsch, Englisch, Französisch

Zusätzlich erhältliche Optionen

* nicht verfügbar innerhalb der Mietlizenz (Printgroove JT Web 5 GO)
** in der Mietlizenz (Printgroove JT Web 5 GO) bereits enthalten

Lizenzmodelle

  • Kauflizenz: Printgroove JT Web 5
  • Mietlizenz: Printgroove JT Web 5 GO

Einschränkungen der Mietlizenz (gehostete Variante) im Vergleich zur Kauflizenz:

  • Der verfügbarer Speicher ist begrenzt auf 10 GB.
  • Es besteht kein Zugriff auf das Betriebs- und Dateisystem des Servers.
  • Die Performance des Onlineshops kann im Vergleich zur Kauflizenz geringer ausfallen.
  • LDAP-Authentifizierung steht nicht zur Verfügung
  • Die vom Benutzer im Onlineshop hochgeladenen Dokumente werden in dessen Profil nicht gespeichert.

Dokumentation

  • Online-Hilfe (Deutsch, Englisch, Französisch)
  • Quick Start Guide (Deutsch, Englisch, Französisch)
  • Installationsanleitung (18 Sprachen)
  • Registrierungsanleitung (Deutsch, Englisch)
  • Quick Info für Manager (18 Sprachen)
  • Quick Info für Benutzer (18 Sprachen)

Systemvoraussetzungen

JT Web Server

  • Windows Server 2012/R2 (64-Bit), Windows Server 2012 Standard (64-Bit), Windows Server 2008/R2 (64-Bit), Windows 8.1 Pro (64-Bit), Windows 7 Pro (64-Bit)
  • 16 GB RAM
  • Mindestens 120 GB Festplattenspeicher
  • Quad-Core-Prozessor
  • Bildschirmauflösung mindestens 1680 x 1050

JT Web Printer

  • Windows 8.1 Pro (32-/64-Bit), Windows 7 Pro (32-/64-Bit)

Unterstützte Browser

  • Internet Explorer Version 9, 10, 11 (Windows)
  • Firefox ab Version 32.0 (Windows & Mac)
  • Safari ab Version 6.0 (Mac)
  • Chrome ab Version 38.0 (Windows & Mac)

Zusätzlich benötigte Dienste und Software

  • Apache HTTP Server für Windows ist enthalten. Bereits vorhandener Apache HTTP Server kann genutzt werden.
  • SMTP E-Mail-Server
  • Inter-/Intranetverbindung